| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFontCache::PlaneGlyphs Struct Reference

Array of a number of glyphs. More...

`#include <csplugincommon/canvas/fontcache.h>`

List of all members.

## Public Member Functions
| PlaneGlyphs ()
## Public Attributes
LRUEntry * | entries [GLYPH_INDEX_LOWER_COUNT]
| Pointer to glyph information.
int | usedGlyphs

## Detailed Description

Array of a number of glyphs.

To quickly access a specific glyph, basically a two-dimensional array is used. This is the "second" dimension, a "plane". A plane always contains GLYPH_INDEX_LOWER_COUNT number of glyphs.

Definition at line 102 of file fontcache.h.

## Member Data Documentation

LRUEntry* csFontCache::PlaneGlyphs::entries[GLYPH_INDEX_LOWER_COUNT]

Pointer to glyph information.

Definition at line 105 of file fontcache.h.

The documentation for this struct was generated from the following file:

- csplugincommon/canvas/fontcache.h